
WashU Epigenome Browser - Bug # 185

Status: Closed Priority: Normal

Author: Xin Zhou Category:

Created: 04/05/2014 Assignee:

Updated: 05/25/2014 Due date:

Subject: crashes upon a broken hammock track

Description

The browser is able to handle broken numerical tracks (bedgraph, bigwig), but is unable to handle broken bed or hammock track.

http://localhost/browser/?genome=hg19&#38;datahub=http://vizhub.wustl.edu/hubSample/hg19/hub.error

History

#1 - 04/05/2014 05:12 pm - Xin Zhou

- Status changed from New to Resolved

Fixed in 36.0.2 on test server

#2 - 04/06/2014 08:16 am - Xin Zhou

http://epgg-test.wustl.edu/browser/?genome=hg19&#38;datahub=http://vizhub.wustl.edu/hubSample/hg19/hub.error

it should be this link in case you're wondering

#3 - 05/25/2014 12:12 am - Daofeng Li

- Status changed from Resolved to Closed
